[view]
ConfigItems=ZDPJBH,SELDATE,SHPHKR,SHPSKR,ZDMONEY,ZDNIAN,ZDYUE,ZDRI,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,ZDYT,ZDREMARK,ZDINCONTACTOR,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,EDTPRINTJEXX,
[viewx]
SELDATE.x=616
SHPSKR.x=87
ZDBW.x=488
ZDBY.x=610
ZDDEF1.x=15
ZDF.x=732
ZDINBANK.x=161
ZDINBANKACCT.x=577
ZDINCOMP.x=161
ZDINCONTACTOR.x=576
ZDJ.x=701
ZDJEDX.x=124
ZDMONEY.x=577
ZDNIAN.x=427
ZDQW.x=0
ZDQY.x=580
ZDREMARK.x=577
ZDRI.x=555
ZDSW.x=519
ZDSY.x=641
ZDWY.x=548
ZDY.x=672
ZDYT.x=162
ZDYUE.x=491
ZDYY.x=0
ZDJEXX.x=721
DEFCHECK0.x=159
DEFCHECK1.x=251
[viewy]
SELDATE.y=39
SHPSKR.y=81
ZDBW.y=209
ZDBY.y=209
ZDDEF1.y=247
ZDF.y=209
ZDINBANK.y=118
ZDINBANKACCT.y=85
ZDINCOMP.y=86
ZDINCONTACTOR.y=152
ZDJ.y=209
ZDJEDX.y=201
ZDMONEY.y=121
ZDNIAN.y=41
ZDQW.y=193
ZDQY.y=209
ZDREMARK.y=152
ZDRI.y=40
ZDSW.y=209
ZDSY.y=209
ZDWY.y=209
ZDY.y=209
ZDYT.y=152
ZDYUE.y=41
ZDYY.y=195
ZDJEXX.y=120
DEFCHECK0.y=43
DEFCHECK1.y=43
[viewh]
SELDATE.h=19
SHPSKR.h=30
ZDBW.h=15
ZDBY.h=15
ZDDEF1.h=20
ZDF.h=15
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINCOMP.h=20
ZDINCONTACTOR.h=19
ZDJ.h=15
ZDJEDX.h=27
ZDMONEY.h=17
ZDNIAN.h=18
ZDQW.h=15
ZDQY.h=15
ZDREMARK.h=19
ZDRI.h=18
ZDSW.h=15
ZDSY.h=15
ZDWY.h=15
ZDY.h=15
ZDYT.h=19
ZDYUE.h=17
ZDYY.h=27
ZDJEXX.h=19
DEFCHECK0.h=20
DEFCHECK1.h=20
[vieww]
SELDATE.w=23
SHPSKR.w=66
ZDBW.w=18
ZDBY.w=19
ZDDEF1.w=100
ZDF.w=19
ZDINBANK.w=244
ZDINBANKACCT.w=200
ZDINCOMP.w=300
ZDINCONTACTOR.w=152
ZDJ.w=21
ZDJEDX.w=339
ZDMONEY.w=57
ZDNIAN.w=41
ZDQW.w=13
ZDQY.w=19
ZDREMARK.w=280
ZDRI.w=36
ZDSW.w=19
ZDSY.w=19
ZDWY.w=19
ZDY.w=19
ZDYT.w=150
ZDYUE.w=35
ZDYY.w=339
ZDJEXX.w=150
DEFCHECK0.w=17
DEFCHECK1.w=17
[viewv]
SELDATE.v=1
SHPSKR.v=1
ZDBW.v=0
ZDBY.v=0
ZDDEF1.v=0
ZDF.v=0
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDINCONTACTOR.v=0
ZDJ.v=0
ZDJEDX.v=0
ZDMONEY.v=1
ZDNIAN.v=1
ZDQW.v=0
ZDQY.v=0
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=0
ZDSY.v=0
ZDWY.v=0
ZDY.v=0
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=0
ZDJEXX.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
[viewdv]
SELDATE.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINCONTACTOR.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDMONEY.dv=
ZDNIAN.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDJEXX.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
